diff --git a/src/packages/fff/fff-tunneldigger/Makefile b/src/packages/fff/fff-tunneldigger/Makefile
deleted file mode 100644
index 2ee3998d..00000000
--- a/src/packages/fff/fff-tunneldigger/Makefile
+++ /dev/null
@@ -1,39 +0,0 @@
-include $(TOPDIR)/rules.mk
-
-PKG_NAME:=fff-tunneldigger
-PKG_VERSION:=1
-PKG_RELEASE:=1
-
-PKG_BUILD_DIR:=$(BUILD_DIR)/$(PKG_NAME)
-
-include $(INCLUDE_DIR)/package.mk
-
-define Package/$(PKG_NAME)
-	SECTION:=base
-	CATEGORY:=Freifunk
-	TITLE:= Freifunk-Franken tunneldigger
-	URL:=http://www.freifunk-franken.de
-	DEPENDS:=+tunneldigger
-endef
-
-define Package/$(PKG_NAME)/description
-	This is tunneldigger for the Freifunk Franken Firmware
-endef
-
-define Build/Prepare
-	echo "all: " > $(PKG_BUILD_DIR)/Makefile
-endef
-
-define Build/Configure
-	# nothing
-endef
-
-define Build/Compile
-	# nothing
-endef
-
-define Package/$(PKG_NAME)/install
-	$(CP) ./files/* $(1)/
-endef
-
-$(eval $(call BuildPackage,$(PKG_NAME)))
diff --git a/src/packages/fff/fff-tunneldigger/files/etc/tunneldigger/tunneldigger.hook b/src/packages/fff/fff-tunneldigger/files/etc/tunneldigger/tunneldigger.hook
deleted file mode 100755
index a96b42c9..00000000
--- a/src/packages/fff/fff-tunneldigger/files/etc/tunneldigger/tunneldigger.hook
+++ /dev/null
@@ -1,9 +0,0 @@
-#!/bin/sh
-
-HOOK=$1
-INTERFACE=$2
-
-if [ "$HOOK" = session.up ]; then
-       ip l s dev $INTERFACE up
-       batctl if add $INTERFACE
-fi
diff --git a/src/packages/fff/fff-tunneldigger/files/etc/uci-defaults/55_fff-tunneldigger b/src/packages/fff/fff-tunneldigger/files/etc/uci-defaults/55_fff-tunneldigger
deleted file mode 100644
index 09442f13..00000000
--- a/src/packages/fff/fff-tunneldigger/files/etc/uci-defaults/55_fff-tunneldigger
+++ /dev/null
@@ -1,3 +0,0 @@
-/etc/init.d/tunneldigger disable
-rm /etc/config/tunneldigger
-ln -s /tmp/tunneldigger /etc/config/
diff --git a/src/packages/fff/tunneldigger/Makefile b/src/packages/fff/tunneldigger/Makefile
deleted file mode 100644
index 45f5bcee..00000000
--- a/src/packages/fff/tunneldigger/Makefile
+++ /dev/null
@@ -1,47 +0,0 @@
-include $(TOPDIR)/rules.mk
-
-PKG_NAME:=tunneldigger
-PKG_VERSION:=0.4.7
-PKG_RELEASE:=1
-PKG_REV:=d7db350011076d6a83855d412885a29a7d142b6e
-
-PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.bz2
-PKG_SOURCE_URL:=git://github.com/wlanslovenija/tunneldigger.git
-PKG_SOURCE_PROTO:=git
-PKG_SOURCE_SUBDIR:=$(PKG_NAME)-$(PKG_VERSION)
-PKG_SOURCE_VERSION:=$(PKG_REV)
-
-include $(INCLUDE_DIR)/package.mk
-include $(INCLUDE_DIR)/cmake.mk
-
-define Package/$(PKG_NAME)
-	SECTION:=net
-	CATEGORY:=Network
-	DEPENDS:=+libnl-tiny +kmod-l2tp +kmod-l2tp-ip +kmod-l2tp-eth +librt +libpthread
-	TITLE:=tunneldigger
-endef
-
-TARGET_CFLAGS += \
-	-I$(STAGING_DIR)/usr/include/libnl-tiny \
-	-I$(STAGING_DIR)/usr/include \
-	-DLIBNL_TINY
-
-define Build/Prepare
-	$(call Build/Prepare/Default)
-	mv $(PKG_BUILD_DIR)/client/* $(PKG_BUILD_DIR)
-endef
-
-define Package/$(PKG_NAME)/install
-	$(INSTALL_DIR) $(1)/usr/bin
-	$(INSTALL_BIN) $(PKG_BUILD_DIR)/tunneldigger $(1)/usr/bin/tunneldigger
-	$(INSTALL_DIR) $(1)/etc/init.d
-	$(INSTALL_BIN) ./files/tunneldigger.init $(1)/etc/init.d/tunneldigger
-	$(INSTALL_DIR) $(1)/etc/config
-	$(INSTALL_DATA) ./files/config.default $(1)/etc/config/tunneldigger
-endef
-
-define Package/$(PKG_NAME)/conffiles
-	/etc/config/tunneldigger
-endef
-
-$(eval $(call BuildPackage,$(PKG_NAME)))
diff --git a/src/packages/fff/tunneldigger/files/config.default b/src/packages/fff/tunneldigger/files/config.default
deleted file mode 100644
index 571621a4..00000000
--- a/src/packages/fff/tunneldigger/files/config.default
+++ /dev/null
@@ -1,8 +0,0 @@
-config broker
-	list address 'x.y.z.w:8942'
-	list address 'x.y.z.w:53'
-	list address 'x.y.z.w:123'
-	option uuid 'abcd'
-	option interface 'l2tp0'
-	option limit_bw_down '1024'
-	option enabled '0'
diff --git a/src/packages/fff/tunneldigger/files/tunneldigger.init b/src/packages/fff/tunneldigger/files/tunneldigger.init
deleted file mode 100755
index 875ecba6..00000000
--- a/src/packages/fff/tunneldigger/files/tunneldigger.init
+++ /dev/null
@@ -1,80 +0,0 @@
-#!/bin/sh /etc/rc.common
-
-. $IPKG_INSTROOT/lib/functions/network.sh
-
-START=90
-
-PIDPATH=/var/run
-tunnel_id=1
-
-missing() {
-	echo "Not starting tunneldigger - missing $1" >&2
-}
-
-config_cb() {
-	local cfg="$CONFIG_SECTION"
-	config_get configname "$cfg" TYPE
-	case "$configname" in
-		broker)
-			config_get_bool enabled "$cfg" enabled 1
-			config_get addresses "$cfg" address
-			config_get uuid "$cfg" uuid
-			config_get interface "$cfg" interface
-			config_get limit_bw_down "$cfg" limit_bw_down
-			config_get hook_script "$cfg" hook_script
-			config_get bind_interface "$cfg" bind_interface
-
-			[ $enabled -eq 0 ] && return
-
-			local broker_opts=""
-			for address in $addresses; do
-			  append broker_opts "-b ${address}"
-			done
-
-			[ ! -z "${limit_bw_down}" ] && append broker_opts "-L ${limit_bw_down}"
-			[ ! -z "${hook_script}" ] && append broker_opts "-s ${hook_script}"
-			[ ! -z "${bind_interface}" ] && {
-				# Resolve logical interface name.
-				unset _bind_interface
-				network_get_device _bind_interface "${bind_interface}" || _bind_interface="${bind_interface}"
-				append broker_opts "-I ${_bind_interface}"
-			}
-
-			if [ -z "$uuid" ]; then
-				missing uuid
-				return
-			elif [ -z "$interface" ]; then
-				missing interface
-				return
-			fi
-
-			echo "Starting tunneldigger on ${interface}"
-			/sbin/start-stop-daemon -S -q -b -m -p ${PIDPATH}/tunneldigger.${interface}.pid -x /usr/bin/tunneldigger -- -u ${uuid} -i ${interface} -t ${tunnel_id} ${broker_opts}
-
-			let tunnel_id++
-		;;
-	esac
-}
-
-start() {
-	config_load tunneldigger
-}
-
-stop() {
-	for PIDFILE in `find ${PIDPATH}/ -name "tunneldigger\.*\.pid"`; do
-		PID="$(cat ${PIDFILE})"
-		IFACE="$(echo ${PIDFILE} | awk -F\/tunneldigger '{print $2}' | cut -d'.' -f2)"
-		echo "Stopping tunneldigger for interface ${IFACE}"
-		start-stop-daemon -K -q -p $PIDFILE
-		while test -d "/proc/${PID}"; do
-			echo "  waiting for tunneldigger to stop"
-			sleep 1
-		done
-		echo "  tunneldigger stopped"
-	done
-}
-
-restart() {
-	stop
-	start
-}
